body
{
margin: 0;
    padding: 0;
background-color:#ffffff;

}

.Cbutton {text-align : center; width:100%;}

.Callbutton {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.wrappper
{
  position: relative;
}

.clear
{
    clear: both;
}

#rotating-item-wrapper {
    position: relative;
    width: 90%;
    height:350px;
margin-left : auto; 
margin-right : auto; 
z-index: 1;
}
.rotating-item {
    display: none;
    position: absolute;
 width: 100%;
    top: 0;
    left: 0;
height:345px;
z-index: 1;

}

iframe {
    width: 80%;
    height: 250px;
    margin: 0 auto;
    border:0;
    display:block;
}

.wraper { 

overflow : hidden; 
width : 80%; 
margin-top : 45px; 
min-height: 70px;
z-index: -1;
margin-left : auto; 
margin-right : auto;
} 


.wraper h1{ 
width : 100%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 20px; 
margin-bottom : 2px; 
} 

.wraper h1 strong{ 
width : 100%; 
color : #E42121; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : Times New Roman,arial,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 20px; 
margin-bottom : 2px; 
} 

.wraper h2{ 
width : 100%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 14px; 
font-family : Times New Roman,arial,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.wraper h2 a{ 
color : #000000; 
} 


.wraper p{ 
width : 100%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 




.contentwraper { 

overflow : hidden; 
width : 100%;
margin-top : 0px; 
min-height: 40px;
z-index: -1;
} 


.contentwraper h1{ 
width : 100%; 
color : #E42121; 
margin-right : 10px;
text-decoration : none; 
font-size : 24px; 
font-family : Times New Roman,arial,ArialMT,Copperplate-Bold; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.contentwraper h2{ 
width : 95%; 
color : #E42121; 
text-decoration : none; 
font-size : 20px; 
font-family : Times New Roman,arial,Copperplate-Bold; 
font-weight : bold; 
text-align : left; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 2px;
margin-left : 2.4%; 
} 


.contentwraper h2 strong{ 
width : 95%; 
color : #000000; 
text-decoration : none; 
font-size : 20px; 
font-family : Times New Roman,arial,Copperplate-Bold; 
font-weight : bold; 
text-align : left; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 2px;
margin-left : 2.4%; 
} 


.contentwraper p{ 

width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : Times New Roman,arial,Copperplate-Bold; 
font-weight : normal; 
text-align : left; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.contentwraper h4{ 
width : 95%; 
color : #ff0000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : Times New Roman,arial,Copperplate-Bold; 
font-weight : normal; 
text-align : left; 
font-style : italic; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.contentwraper p a{ 
width : 95%; 
color : #ff0000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : Times New Roman,Copperplate-Bold; 
font-weight : bold; 
text-align : left; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
z-index: 201;
} 



.footerwraper { 
background-color:#E42121; 
overflow : hidden; 
width : 100%;
margin-top : 20px; 
min-height: 40px;
z-index: -1;
} 


.footerwraper h1{ 
width : 100%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 24px; 
font-family : Times New Roman,arial,ArialMT,Copperplate-Bold; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.footerwraper h2{ 
width : 100%; 
color : #000000; 
text-decoration : none; 
font-size : 20px; 
font-family : Times New Roman,arial,Copperplate-Bold; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.footerwraper p{ 
width : 95%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : Times New Roman,arial,Copperplate-Bold; 
font-weight : normal; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

.footerwraper p a{ 
width : 95%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : Times New Roman,Copperplate-Bold; 
font-weight : normal; 
text-align : left; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
z-index: 201;
} 


.wrapper div {
   min-height: 200px;
   padding: 10px;
}


.logoimg{
    max-width:90%; 
    height:auto;
    display:block;
margin-left : auto; 
margin-right : auto;
margin-top : 10%; 
margin-bottom : auto;
}

.contimg{
    max-width:80%; 
    height:auto;
display:block;
margin-left : auto; 
    margin-right : auto;
   
}

.newsimg{
    max-width:90%; 
    height:auto;
display:block;
   float:centre;
padding:15px;
}

.catimg{
    max-width:40%; 
    height:auto;
display:block;
   float:centre;
margin-left : auto; 
    margin-right : auto;
padding:5px;

}


#one {
  border-right: 1px solid grey;
  float:left; 
  width:25%;
  min-height:70px;
}

#two { 
  overflow:hidden;
  min-height:100px;
  border-bottom: 0px solid grey;
}

#twob { 
  overflow:hidden;
  min-height:100px;
  border-bottom: 0px solid grey;
}

#three { 
  width:auto;
  overflow:hidden;
  min-height:170px;
}


#four {
  overflow:hidden;
  float:left; 
  width:25%;
  min-height:30px;
border-right: 0px solid grey;


}

#five { 
  
  overflow:hidden;
  min-height:30px;
  width:25%;
float:left;
min-height:100%;
border-right: 0px solid grey;
}
#six { 
 
  overflow:hidden;
  min-height:30px;
  width:25%;
float:left;
min-height:100%;
border-right: 0px solid grey;
}


#seven {
  min-height:100%;
  width:25%;
  min-height:30px;
float:left;
}


#logone {
  
  float:left; 
  width:25%;
  min-height:70px;
}

#logtwo { 
  background-color:#585858;
  overflow:hidden;
  min-height:70px;
}


.drpone {
  background-color:#000000;
  float:left; 
  width:40%;
  min-height:70px;
z-index: -1;
	
}

.drptwo { 
  
  overflow:hidden;
  min-height:50px;
}

.drpone p{ 
width : 95%; 
color : #ff0000; 
margin-right : 10px;
text-decoration : none; 
font-size : 12px; 
font-family : Times New Roman,Copperplate-Bold; 
font-weight : normal; 
text-align : left; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 

} 


.dropdown { 
box-shadow: 0 0 10px rgba(0,0,0,0.6);
-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
-o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
 background-color:#ffffff;
overflow : hidden; 
width : 95%;
margin-left : auto; 
margin-right : auto; 
margin-top : 10px; 
border-radius : 8px; 
min-height: 60px;
z-index: -1;
} 


.dropdown h1{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 54px; 
font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
font-weight : bold; 
text-align : right; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 20px; 
margin-bottom : 2px; 
} 

.dropdown h2{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
font-weight : bold; 
text-align : right; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.dropdown p{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 16px; 
font-family : Times New Roman,,Copperplate-Bold; 
font-weight : bold; 
text-align : left; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 5px; 
margin-bottom : 2px; 
} 



/* small screens */

@media screen and (max-width: 700px) {
   #one { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
       
  }
.contimg{
    max-width:40%; 
    height:auto;
    display:block;
    margin-left : auto; 
    margin-right : auto;
}

#twob { 
	display: none;
  
}

#rotating-item-wrapper {
    display: none; 
}
.rotating-item {
    display: none;
    
}

.contentwraper h1{ 
width : 95%; 
font-size : 26px; 
color : #000000; 

} 

.contentwraper p{ 
text-align : center; 
} 


#four {
  
  width:auto;
float:none;
  min-height:30px;
}

#five { 
  
  overflow:hidden;
  min-height:30px;
  width:auto;
float:none;
}
#six { 
  
  overflow:hidden;
  min-height:30px;
  width:auto;
float:none;
}


#seven {
  
  width:50%;
  min-height:30px;
width:auto;
float:none;
}




#logone { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
        
  }

.wraper h1{ 
	width : 95%; 
	color : #000000; 
	margin-right : 10px;
	text-decoration : none; 
	font-size : 34px; 
	font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
	font-weight : bold; 
	text-align : center; 
	font-style : normal; 
	margin-left : auto; 
	margin-right : auto; 
	margin-top : 20px; 
	margin-bottom : 2px; 
     }

.wraper h2{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 24px; 
font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 20px; 
margin-bottom : 2px; 
} 


.wraper p{ 
width : 95%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 24px; 
font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 20px; 
margin-bottom : 2px; 
} 


#drpone {
  
  float:none; 
  width:95%;
  min-height:70px;
z-index: -1;
	
}

#drptwo { 
  width:95%;
  overflow:hidden;
  min-height:50px;
}

.dropdown p{ 
 
text-align : centre; 

} 


}



/* Smartphones */

@media
and (min-device-width : 968px) 
and (max-device-width : 1324px){
   #one { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
        
  }

#two { 
float: none;
  overflow:hidden;
  min-height:100px;
  border-bottom: 0px solid grey;
width:auto;
}

#twob { 
	display: none;
  
}

#rotating-item-wrapper {
    display: none; 
}
.rotating-item {
    display: none;
    
}

#logone { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
        
  }


#four {
  
  float:none; 
  width:auto;
  min-height:30px;
}

#five { 
  
  overflow:hidden;
  min-height:30px;
  float:none;
width:auto;
}
#six { 
  
  overflow:hidden;
  min-height:30px;
  float:none;
width:auto;
}


#seven {
 
  min-height:30px;
float:none;
width:auto;
}

.wraper h1{ 
	width : 95%; 
	color : #000000; 
	margin-right : 10px;
	text-decoration : none; 
	font-size : 54px; 
	font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
	font-weight : bold; 
	text-align : center; 
	font-style : normal; 
	margin-left : auto; 
	margin-right : auto; 
	margin-top : 20px; 
	margin-bottom : 2px; 
     }

.wraper h2{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 20px; 
margin-bottom : 2px; 
} 


.wraper p{ 
width : 95%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 24px; 
font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
margin-left : auto; 
margin-right : auto; 
margin-top : 20px; 
margin-bottom : 2px; 
} 

#drpone {
  
  float:none; 
  width:95%;
  min-height:70px;
z-index: -1;
	
}

#drptwo { 
  
  overflow:hidden;
  min-height:50px;
}

 
}

/* Tablets */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {


.contentwraper h2{ 
width : 75%; 

} 




#four {
  
  float:none; 
  width:50%;
  min-height:30px;
float:left;
}

#five { 
  
  overflow:hidden;
  min-height:30px;
  width:50%;
float:none;
}
#six { 
  
  overflow:hidden;
  min-height:30px;
  width:50%;
float:right;
}


#seven {
  
  width:50%;
  min-height:30px;
float:none;
}


.wraper h1{ 
	width : 95%; 
	color : #000000; 
	margin-right : 10px;
	text-decoration : none; 
	font-size : 34px; 
	font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
	font-weight : bold; 
	text-align : center; 
	font-style : normal; 
	margin-top : 20px; 
	margin-bottom : 2px; 
     } 

.wraper h2{ 
width : 95%; 
color : #000000; 
margin-right : 10px;
text-decoration : none; 
font-size : 34px; 
font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
font-weight : bold; 
text-align : center; 
font-style : normal; 
 
margin-top : 5px; 
margin-bottom : 2px; 
} 


.wraper p{ 
width : 95%; 
color : #ffffff; 
margin-right : 10px;
text-decoration : none; 
font-size : 24px; 
font-family : Times New Roman,arial,ArialMT,BRUSH SCRIPT MT,Copperplate-Bold; 
font-weight : bold; 
text-align : right; 
font-style : normal; 
margin-top : 5px; 
margin-bottom : 2px; 
} 

#drpone {
  
  float:none; 
  width:95%;
  min-height:70px;
z-index: -1;
	
}

#drptwo { 
  
  overflow:hidden;
  min-height:50px;
}

}